@import url('https://fonts.googleapis.com/css2?family=Orbitron&family=Ubuntu&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');

body {
    background-color: antiquewhite;
}

*{
    margin: 0;
    padding: 0;
}

nav {
    font-family: 'Orbitron', sans-serif;
}

nav ul {
    display: flex;
    align-items: center;
    list-style-type: none;
    height: 65px;
    background-color: black;
    color: white;
}

nav ul li {
    padding: 0 12px;
}

.brand img {
    width: 55px;
    padding: 0 8px;
}

.brand {
    display: flex;
    align-items: center;
    font-weight: bolder;
    font-size: 1.3rem;
}

.container {
    min-height: 72vh;
    background-color: black;
    color: white;
    font-family: 'Varela Round', sans-serif;
    display: flex;
    margin: 23px auto;
    width: 70%;
    border-radius: 12px;
    padding: 34px;
    background-image: url(sakura.jpeg);
    background-size: cover;
}

.bottom {
    position: sticky;
    height: 130px;
    background-color: black;
    color: white;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.icons{
    margin-top: 14px;
}
.icons i{
    cursor: pointer;
}

#myProgressBar{
    width: 80vw;
    text-align: center;
    cursor: pointer;
}

.songItemContainer{
    margin-top: 74px;
}

#title {
    color : lightslategrey;
}

.songItem{
    height: 50px;
    display: flex;
    background-color: white;
    color: black;
    margin: 12px 0;
    justify-content: space-between;
    align-items: center;
    border-radius: 34px;
}

.songItem img{
    height: 44px ;
    width: 44px;
    margin: 0 23px;
    border-radius: 34px ;
}

.timestamp{
    margin: 0 23px;
}

.timestamp i{
    cursor: pointer;
}

.songInfo{
    position: absolute;
    left: 10vw;
    font-family: 'Varela Round', sans-serif;
}

.songInfo img{
    opacity: 0;
    transition: opacity 1s ease-in;
}

@media only screen and (max-width: 1100px) {
    body {
        background: radial-gradient(circle, rgba(238,174,202,1) 50%, rgba(148,187,233,1) 93%);
    }
  }
